package com.adealink.weparty.room.micseat.defaults

import android.content.Context
import android.util.AttributeSet
import com.adealink.weparty.room.micseat.decor.NameDecorView

class DefaultMemberSeatView @JvmOverloads constructor(
    context: Context,
    attrs: AttributeSet? = null,
    defStyleAttr: Int = 0
) : DefaultSeatView(context, attrs, defStyleAttr) {

    override fun initViews() {
        super.initViews()
        addDecorView(NameDecorView(dynamicLayers))
    }

}